#headertop {
	background:url(/gfx/bgHeader.jpg);
	background-color: #368ee1;
	background-position: center top;
	height: 100px;
	width: 100%;
}

a img { border: 0 !important; }

.mainContent p {
	font-size: 12px;
	line-height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;	
	margin-top: 0px;
	margin-bottom: 10px;
	padding-left: 5px;
	padding-top:5px !important;
}

.mainContent li {
	font-size: 12px;
	line-height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #368ee1;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-left: 5px;
}

.mainContent li span {
	color: #333;
}

h1 .amp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-style:italic;
}

#subNav .amp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style:italic;
}


p.intro {
	font-size: 14px;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #368ee1;	
	margin-top: 0 !important;
	padding-top: 0px !important;
	font-style: italic;
}

.mainContent h1 {
	font-size: 24px;
	line-height: 42px;
	font-weight:bold;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #368ee1;	
	padding-left: 5px;
	text-shadow: 2px 2px 2px #fafafa;
}

.mainContent h2 {
	font-size: 16px;
	/*xline-height: 20px;*/
	font-weight:normal;
	margin:0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #368ee1;	
	padding-left: 5px;
	text-shadow: 2px 2px 2px #fafafa;
}

.mainContent h3 {
	font-size: 14px;
	xline-height: 36px;
	font-weight:bold;
	margin: 0 !important;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #368ee1;	
	padding-left: 5px;
	text-shadow: 2px 2px 2px #fafafa;
}

.mainContent h3 p, { 
margin-top: 0;
}

.sidebar { margin-top: 50px; }


.rhs { 	
	margin-top: 20px;
	border-top: 2px solid #368ee1;
	background-color: #fafafa;
	background-color: rgb(255, 255, 255);
	background-color: rgba(255, 255, 255, 0.6);
	}

#footer {
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #368ee1;
	padding-top: 10px;
	margin-top: 25px;
	margin-bottom: 25px;	
}

.footerTagline, .credit, .credit p {
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
}

.credit, .credit p {
	font-size: 12px;
	font-weight: bold;
	line-height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
}

.companyDetails {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;	
}

.companyInfo, .companyDetails, .footerTagline, .credit { margin: 0; }

.credit a:link, .credit a:visited, .credit a:hover, .credit a:active {
	color: #368ee1; 
}

.tag { color: #368ee1; }

.credit { text-align: right; }

blockquote {
	background-color: #fafafa;
	background-color: GhostWhite;
	background-color: rgba(208, 208, 208, 0.13);

	border: 1px solid #d0d0d0;
	/*width: 220px;*/
	margin: 5px 0 10px 0 !important;
	padding: 0 0 10px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-image: url(/gfx/quote.gif); 
	background-repeat: no-repeat;
}

.sprinkle {
	background-color: #368ee1;
	background-color: white; MARGIN: 15px 0px

	/* background-color: rgba(54, 142, 225,0.1); */
	/* background-color: rgba(225,55,143,0.1); */
	/* background-color: rgba(225,137,55,0.3); */
	background-color: rgba(250,250,250,0.6);
	background-position: 7px 7px;

	/* border: 1px solid #368ee1; */
	border: 2px solid #368EE1;

	margin: 15px 0 15px 0 !important;
	padding: 0 0 10px 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	/*background-image: url(/gfx/faqarrowbig.png); 
	background-repeat: no-repeat;*/
	}
	
blockquote p {
	margin: 0 10px 0 40px !important;
	font-style: italic;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.citation { 
	margin:0; 
	padding: 0; 
	text-align: right;
	
	}

/* ----- Navigation ----- */
.nav {

	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #368ee1;
}
#primaryNav {
	margin:15px 0px 0px 10px;
	padding:0px;}

#subNav, #subNav li {
	margin-left: 0 !important;
	padding-left: 0 !important;
	list-style-type: none !important;
	list-style-image: none !important;
	list-style-position: inside;
	margin-top:5px !important;
	}

#primaryNav li, #primaryNav li a:link, #primaryNav li a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #1E1E1E;
	/*list-style-type: disc;*/
	list-style:none;
	text-transform: none;
	font-size: 14px;
	text-decoration: none;
	margin-top:5px !important;
	
}

#primaryNav li { margin-bottom: 10px;
background-image: url(/gfx/squarebullet.png);
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-left:18px;
	 }

#primaryNav li a:hover {
	color: #368ee1;
	text-decoration: underline;
}

#subNav li, #subNav li a:link, #subNav li a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	/*list-style-type: disc;*/
	list-style:none !important;
	text-transform: ;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	background-image: none !important;

}

#subNav li a:hover {
	color: #368ee1;
	text-decoration: underline;
}

.active { color: #368ee1 !important;
	font-weight: bold !important;
	 }

#telephone {
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #368ee1;
	font-size: 20px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height:50px;
	text-align:center;
	background-color: #ebf4fc;
	background-image: url(/gfx/phone.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	margin-top: 25px;
}

#telephone p { padding: 0 0 0 40px; margin: 0px; }

#telephone  a:link, #telephone  a:visited, #telephone  a:hover, #telephone  a:active {
	color: #368ee1;
	font-size: 20px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

#info {
	background-color: #368ee1;
	background-color: white;

	/* background-color: rgba(54, 142, 225,0.1); */
	/* background-color: rgba(225,55,143,0.1); */
	/* background-color: rgba(225,137,55,0.3); */
	background-color: rgba(250,250,250,0.6);
	background-position: 7px 7px;

	/* border: 1px solid #368ee1; */
	border: 2px solid #E18937;

	margin: 15px 0 15px 0 !important;
	padding: 0 0 10px 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-image: url(/gfx/info.png); 
	background-repeat: no-repeat;	
}

#info2 {
	background-color: #368ee1;
	background-color: #ffffff !important;
	/* background-color: rgba(54, 142, 225,0.1); */
	/* background-color: rgba(225,55,143,0.1); */
	/* background-color: rgba(225,137,55,0.3); */
	background-color: rgba(250,250,250,0.6);
	background-position: 7px 7px;

	/* border: 1px solid #368ee1; */
	border: 2px solid #E18937;

	margin: 5px 0 15px 20px !important;
	padding: 0 5px 10px 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-image: url(/gfx/info.png); 
	background-repeat: no-repeat;
	width:310px !important;	
	float:left;
}
#info h2 {
	margin-left: 45px;
	margin-top: 7px;
	margin-bottom: 5px;
	line-height: 35px;
	font-size: 20px;
	font-style: italic;
	/* color: #368ee1; */
	color: #E18937;
	text-shadow: 1px 1px 1px #fafafa;
	font-family: Arial, Helvetica, sans-serif;
}

#info p {
	margin: 0 10px 10px 45px;
}
#info2 p {
	margin: 0 10px 10px 45px;
}

#info a:link, #info a:visited, #info a:hover, #info a:active {
	color: #E18937;
	text-shadow: 1px 1px 1px #fafafa;


}



/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:696px;
		height:241px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:120px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:696px;
		}														
	#prevBtn a, #nextBtn a,	#slider1next a, #slider1prev a{  
		position:relative;
		width:30px;
		height:77px;
		background:url(/gfx/btn_prev.gif) no-repeat 0 0;
		display:none;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(/gfx/btn_next.gif) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
	.graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{ margin:0; padding:0; display:block; overflow:hidden; text-indent:-8000px; }
	
	.slide1 {
	background-image: url(/gfx/slide1.png);
	background-repeat: no-repeat;
	color: #FF0 !important;
}
.slide2 {
	background-image: url(/gfx/slide2.png);
	background-repeat: no-repeat;
}
.slide3 {
	background-image: url(/gfx/slide3.png);
	background-repeat: no-repeat;
}
.slide4 {
	background-image: url(/gfx/slide4.png);
	background-repeat: no-repeat;
}
.slide1 p, .slide1 h2  { 
	background-color: rgb(242,243,248); 
	opacity: 0.9;  
	background-color: rgba(242,243,248,0.9);
}

.slide2 p, .slide2 h2  { 
	background-color: rgb(242,243,248); 
	opacity: 0.9;  
	background-color: rgba(242,243,248,0.9));
}
.slide3 p, .slide3 h2  { 
	background-color: rgb(242,243,248); 
	opacity: 0.9;  
	background-color: rgba(242,243,248,0.9);
}
.slide4 p, .slide4 h2  { 
	background-color: rgb(242,243,248); 
	opacity: 0.9;  
	background-color: rgba(242,243,248,0.9);
	
}
	
/* // Easy Slider */

tr td {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	/*padding-top:10px;*/
	color: #333333;
	line-height:15px;
	margin-bottom: 2px !important;
}

td h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px !important;
	color: #368ee1 !important;
	padding-left: 5px !important;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #368ee1;

	}
	
table ul {
	margin: 0 0 0 20px;
	padding:0px !important;}

.features { margin-bottom: 15px !important; }

.features2 {
	margin-bottom: 15px !important;
	width:220px !important;}

.features th {
	font-size: 14px;
	line-height: 19px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;	
	background-color: #368ee1;
	margin-top: 0;
	text-align: left;
	padding: 3px;
}

.features td {
	padding: 2px !important;
	margin: 0 !important;
	background-color: #fafafc;
}

.features li {
	margin-bottom:5px !important;
	background-color: #fafafc;
}

.features2 th {
	font-size: 14px;
	line-height: 19px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;	
	background-color: #368ee1;
	margin-top: 0;
	text-align: left;
	padding: 3px;
}

.features2 td {
	padding: 2px !important;
	margin: 0 !important;
	background-color: #fafafc;
	}

.features2 li {
	margin-bottom:5px !important;
	background-color: #fafafc;
	width:195px !important;
}

hr {
	color:#368ee1;
	
}

address {
		margin-left:5px;
	padding-left:0px;
	margin-bottom:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
.directions {
	float:left;
	}
	
.clearall {
	clear:left;
}

#contactTop {
		background-color: #fafafa;
	background-color: rgb(255, 255, 255);
	background-color: rgba(255, 255, 255, 0.8);

}
.registered p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px !important;
	font-style:italic !important;
	}
	
.mainContent a:link, .mainContent a:visited, .mainContent a:hover, .mainContent a:active{
	color: #E18937;
	text-decoration: none;
}

.postcode {
	float:left;
}

.link {
	background-color: #ededed;
	padding: 10px 10px 10px 20px;
	background-image: url(/gfx/arrowpyro.png);
	background-repeat: no-repeat;
	background-position: 5px;
}

div.faq .question {
	cursor:  pointer;
	margin-bottom: 0;
	margin-top:15px;
	background-image: url(/gfx/faqarrow.png);
	background-repeat: no-repeat;
	background-position: 5px;
	margin-right: 0;
	margin-left: 0;
	padding-left: 15px;
	}

div.faq .answer {
	
	padding-left:15px;
}

.linkBox {
	padding: 5px;
	border: thin solid #06C;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	}
#leftHand {
	background-image: url(/gfx/navBG.png);
	background-repeat: repeat-x;
	background-position: bottom;
		margin-top: 20px;
}